{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining identifier of a parameter must be unique within the namespace of the subprogram type containing the parameter declaration."
        }
    ],
    "uuid": "c2e46392-10d5-46fc-8b77-854c684c25f2"
}